/*
Theme Name: Oak and Barrel NYC
Theme URI: http://oakandbarrelnyc.com
Description: This is a child theme for Canvas by WooThemes. DO NOT DELETE CANVAS, OR THE SKY WILL FALL!!!
Author: INLISU
Author URI: https://inlisu.com
Template: canvas
Version: 2.0.0
*/

@import url('../canvas/style.css');



.top-banner {
    display: block;
   /*  position:relative; */ 
    /* padding-left: 1.618em; */
    /* padding-right: 1.618em; */
}

.top-banner span.top-banner-content {
    display: inline-block;
    background: #eeecec;
    border-radius: 3px;
    border: solid 1px #ccc;
    padding: 5px;
    width: 100%;
    margin-top: 10px;
}

.top-banner a {
	width:100%;
    height: auto;
	text-align: center;
    display: block;
}

.top-banner a span.top-banner-content p{
    font-size: 0.9em;
    line-height:1.2em;
    margin:10px 0px;
}

.top-banner span.top-banner-content:hover {
 background: #fff;   
}


@media (min-width: 320px) and (max-width: 480px) {
  
 .top-banner {
     margin:0px;
 }
  
  .top-banner span.top-banner-content {

    width: auto;
 } 
  
}